# Generated by Django 3.1.3 on 2021-01-02 00:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0080_auto_20201124_0019'),
    ]

    operations = [
        migrations.AlterField(
            model_name='internalbooking',
            name='booking_year',
            field=models.CharField(default=2021, max_length=4, verbose_name='Buchungsjahr'),
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='booking_year',
            field=models.CharField(default=2021, max_length=4, verbose_name='Buchungsjahr'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='booking_year',
            field=models.CharField(default=2021, max_length=4, verbose_name='Buchungsjahr'),
        ),
        migrations.AlterField(
            model_name='request',
            name='booking_year',
            field=models.CharField(default=2021, max_length=4, verbose_name='Buchungsjahr'),
        ),
    ]
